Index: trunk/packages/vizservers/nanovis/vrmath/vrVector4f.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrmath/vrVector4f.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrmath/vrVector4f.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrmath/vrVector4f.h>
 #include <vrmath/vrMatrix4x4f.h>
Index: trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrColorBrewer.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrColorBrewer.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrColorBrewer.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrColorBrewerFactory.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrColorBrewerFactory.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrColorBrewerFactory.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrFilePath.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrFilePath.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrFilePath.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrLock.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrLock.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrLock.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrStringParser.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrStringParser.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrStringParser.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrThread.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrThread.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrThread.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrUtil.h
===================================================================
--- trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrUtil.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrutil/include/vrutil/vrUtil.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 
Index: trunk/packages/vizservers/nanovis/vrutil/vrColorBrewer.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrutil/vrColorBrewer.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrutil/vrColorBrewer.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <cstring>
 #include <vrutil/vrColorBrewer.h>
Index: trunk/packages/vizservers/nanovis/vrutil/vrColorBrewerFactory.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrutil/vrColorBrewerFactory.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrutil/vrColorBrewerFactory.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrutil/vrColorBrewerFactory.h>
 #include <vrutil/vrColorBrewer.h>
Index: trunk/packages/vizservers/nanovis/vrutil/vrFilePath.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrutil/vrFilePath.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrutil/vrFilePath.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrutil/vrFilePath.h>
 
Index: trunk/packages/vizservers/nanovis/vrutil/vrLock.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrutil/vrLock.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrutil/vrLock.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrutil/vrLock.h>
 
Index: trunk/packages/vizservers/nanovis/vrutil/vrStringParser.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrutil/vrStringParser.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrutil/vrStringParser.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrutil/vrStringParser.h>
 
Index: trunk/packages/vizservers/nanovis/vrutil/vrThread.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/vrutil/vrThread.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/vrutil/vrThread.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <vrutil/vrThread.h>
 
